.SurveyRunBody {
        background:#ffffff fixed;
        padding: 0px;
        margin: 0px;
}

.SurveyContent {
        background:#ffffff;
        height: 100%;
}

.SurveyContent textarea, .SurveyContent input, .SurveyContent select, .SurveyContent option {
        font-size: 10pt; 
        font-family: "Lucida Grande", Verdana, sans-serif;
        color: #000000;
}

.SurveyContent a, .SurveyContent a:visited, .SurveyContent a:link, .SurveyContent a:hover { 
        color: #000000;
}

.QuestionDescription, .QuestionText, .AnswerText, .AltQuestionText, .AltAnswerText, .SurveyHeader, .SurveyFooter, .QuestionError, .SurveyValidation, .SurveySectionHeading, .SurveySectionSubHeading, .SurveySectionHeadingSmall {
        font-size: 10pt; 
        font-family: "Lucida Grande", Verdana, sans-serif;
        color: #000000;
	-webkit-text-size-adjust: none;
}

.QuestionDescription, .QuestionText {
        font-weight: bold;
}

.SurveyTop {
        margin-top: 10px;
}

.SurveyTopToolbar {
        margin-top: 45px;
}

.QuestionDescription {
        padding-top: 3px;
        padding-bottom: 3px;
}

.QuestionText { 
}

.AltQuestionText {
        background: #f5f5f5;
}

.AnswerText {
}

.AltAnswerText { 
        background: #f5f5f5;
}

.SurveyHeader { 
        text-align: center;
        font-weight: bold;
}

.SurveyFooter { 
        text-align: center;
}

.QuestionError { 
         color: #FF3330 !important;
}

.SurveyQuestionErrorBox {
        background:#ffebe8 url(/images/alert_error.gif) no-repeat scroll left center;
        border-color#:cc0000;
        color:#660000;
        border: 1px solid #cc0000;
        font-size: 10pt; 
        font-weight: bold;
        margin-bottom: 5px;
        margin-top: 5px;
        padding: 5px 5px 5px 30px;
        text-align: left;
}

.SurveyValidation { 
        color: #FF3330 !important;
}


.SurveyTipContent {
        padding: 5px 3px 5px 2px;
}

.SurveySectionHeading { 
        font-size: 14pt !important;
        color: #ffffff !important;
        font-weight: bold;
        background-color: #707070; 
        padding: 5px 3px 5px 2px;
}

.SurveySectionSubHeading { 
        font-size: 14pt !important;
        font-weight: bold;
        padding: 5px 3px 5px 2px;
}

.SurveySectionHeadingSmall { 
        font-weight: bold;  
}

.SurveyDivider { 
         border-bottom: 1px solid #cccccc;
         margin-top: 10px;
         margin-bottom: 10px;
} 

.SurveyHighlight {
         background-color: #ffffcc;
         cursor:pointer;
         cursor:hand;
}

#SurveySubmitButton {
        padding-top:15px;
        padding-bottom:15px;
}

.SurveyTableHeader {
        padding: 2px 8px 2px 8px;
        text-align: center;
}

.SurveyTableGrid {
        margin: 2px 0px 5px 0px;
        border-collapse: collapse;
}

.SurveyTableGrid th  {
        border: 1px solid #ccc;
        padding: 2px 4px 2px 4px;
        background: #f5f5f5;
        text-align: center;
}

.SurveyTableGrid td  {
        border: 1px solid #ccc;
        padding: 3px 4px 3px 4px;
}

.SurveyTableNoGrid td {
        border: none;
}


.SurveyVoteUp {
        background:url('/images/ideascale/vote_up.png') center left no-repeat; 
}

.SurveyVoteDown {
        background:url('/images/ideascale/vote_down.png') center left no-repeat; 
}

.SurveyNoVote {
        background:none;
}

.iconLink {
        font-size: 8pt;
        vertical-align: middle;
        color: #3252b2;
}

a.iconLink, a.iconLink:visited, a.iconLink:link { 
        text-decoration: none; 
        color: #3252b2;
}

a.iconLink:hover { 
        text-decoration: underline; 
}

.dashboard {
        background-color:#999999;
        color:#FFFFFF;
        float:left;
        padding:8px;
        -moz-border-radius:5px 5px;
        -webkit-border-radius:5px 5px;
        border-radius:5px 5px;
        font-family: "Lucida Grande", Verdana, sans-serif;
}

.dashboardTitle {
        font-size:10px;
        margin-bottom:5px;
        text-align:center;
        text-transform:uppercase;
        color:#fff;
        font-family: "Lucida Grande", Verdana, sans-serif;
}

.dashboardContent {
        font-size:70px;
        font-weight:bold;
        text-align:center;
        margin-bottom:-10px;
        color:#fff;
        font-family: "Lucida Grande", Verdana, sans-serif;
}

.shadowedBox,.shadowedBoxIE {
        display: none;
        position: absolute;
        margin-left: -16px;
        margin-top: -2px;
        z-index: 1000;
}

.shadowedBoxBody {
        border: solid 2px #333333;
        background-color: white;
        padding:10px;
        font-size: 10pt; 
        font-family: "Lucida Grande", Verdana, sans-serif;
}

.shadowedBoxBody {
    border-radius: 5px 5px 5px 5px;
    border: solid 1px #565656 !important;
    box-shadow: 0 0 30px #000000 !important;
}


.position-fixed-top {
    position:fixed !important;
    top: 0;
    left: 0;
    right: 0;
}
.position-fixed-center {
    position:fixed !important;
    top: 50%;
}
.position-fixed-bottom {
    position:fixed !important;
    bottom:0;
    left: 0;
    right: 0; 
}

.SurveyReport{
  background-color: #707070;
}

.SurveyReportQuestionTotalRow {
  background-color: #707070;
  border-left:1px solid #707070;
  border-right:1px solid #707070;
}


input.submit, input[type="submit"], input[type="button"] {
  background: url("/images/bg-btn-local.gif") repeat-x scroll 0 0 #DDDDDD;
  color:#333333;
  font: 11px/14px "Lucida Grande",sans-serif;
  background-color:#E6E6E6;
  border:1px solid #CCCCCC;
  font-size:15px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  line-height:20px !important;
  padding:5px 15px 6px;
  cursor:pointer;
}


.doneNew div, .doneNew td, .doneNew p, .doneNew span, .doneNew a{
    font-family:arial;
}

.doneNew a {
    text-decoration:none;
}

.tick {
    background:url('/images/tickII.gif') no-repeat left center;
    padding-left:23px;
    font-size:16px;
    margin-bottom:7px;
}

div.freeSignupButton {   
      background:url('/images/signupbuttons/sign-up-for-free.png') no-repeat top left;
      height:42px;
      width:140px;
      border:0px;
      cursor:pointer;
      cursor:hand;
}

div.freeSignupButtonHover {
      background:url('/images/signupbuttons/sign-up-for-free-hover.png') no-repeat top left;
      height:42px;
      width:140px;
      border:0px;
      cursor:pointer;
      cursor:hand;
}

.allRoundCorners {
  -moz-border-radius:5px;
  border-radius:5px;
}

.OptionHover {
  background:#BDBDBD;  
  cursor:pointer;
}

.OptionHighlight, .OptionHighlight div {
  background:#848484;    
  color:#fff;
}

a.scalePeg, a.scalePeg:visited {
  background:url("/images/slider/newSliderPeg.png") no-repeat ;
  display:block;
  height:19px;
  width:14px;
  text-decoration:none;
  z-index:2;
  position:relative;
  top: -2px;
  cursor: pointer;
}

a.scalePeg:hover {
  background:url("/images/slider/newSliderPeg.png") no-repeat ;
  display:block;
  height:19px;
  width:14px;
  text-decoration:none;
  cursor: pointer;
}

.newSliderScale {
  background: #e9e9e9;
  border-top: 1px solid #bfbfbf;
  height:5px;
}

.newSliderBlueScaled {
  background-image: url("/images/slider/newSliderBlueScaled.png");
  background-repeat: repeat-x;
  height:6px;
  position:absolute;
  z-index:1;
  border-radius: 4px;
}

.newSliderScaleValueBox {
  color:#fff;
  background:#a2a2a2;
  background-image: -webkit-linear-gradient(bottom, #a8a8a8 80%, #4a4a4a);
  background-image: -moz-linear-gradient(bottom, #a8a8a8 80%, #4a4a4a);
  background-image: -o-linear-gradient(bottom, #a8a8a8 80%, #4a4a4a);
  background-image: -ms-linear-gradient(bottom, #a8a8a8 80%, #4a4a4a);
  background-image: linear-gradient(to top, #a8a8a8 80%, #4a4a4a);
  font-size:11px;
  position:relative;
  white-space:nowrap;
  border-radius: 3px;
  line-height: 17px;
  height: 18px;
  margin: 0 5px;
  min-width: 24px;
  padding: 0 3px;
}

.control_top {
  float: left;
  position:absolute;
  padding-left:60px;
  padding-top:5px;
}

.control_bottom {
  float: left;
  position:absolute;
  padding-left:60px;
  padding-top:5px;
}

.control_text_div_left {
  float: left;
}

.control_text_div_right {
  float: right;
}

.shadowedBoxBodyTitleBar {
  background:-moz-linear-gradient(center top , #737172, #717171) repeat scroll 0 0 #717171;
  background:-webkit-gradient(linear,center top, center bottom, from(#737172), to(#717171));
  background: #717171;
  margin: -10px -10px 8px -10px;
  height: 30px;
  cursor: move;
  -webkit-border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
  border-radius: 3px 3px 0px 0px;
}

.shadowedBoxBodyTitleBar .leftDiv {
  padding:0px 0px 0px 10px;
}
.shadowedBoxBodyTitleBar .closeButton {
  padding-top:3px;
}

.starNotSelected {
  background:url("/images/starrating/star_rating_not_selected.png") no-repeat 0 0 transparent;
  height:16px;
  width: 16px;
  display:block;
  text-decoration: none;
  cursor: pointer;
}

.starSelected {
  background:url("/images/starrating/star_rating_selected.png") no-repeat 0 0 transparent;
  height: 16px;
  width: 16px;
  display:block;
  text-decoration: none;
  cursor: pointer;
}

.starHovered {
    background:url("/images/starrating/star_rating_selected.png") no-repeat 0 0 transparent !important;
    height: 16px;
    width: 16px;
    display:block;
    cursor: pointer;
    text-decoration: none;
}

.starNotHovered {
    background:url("/images/starrating/star_rating_not_selected.png") no-repeat 0 0 transparent !important;
    height: 16px;
    width: 16px;
    display:block;
    cursor: pointer;
    text-decoration: none;
}

.dragNDropContainer {
  font-family: arial;
  font-size: 14px;
  font-weight: normal;
  background-color: none repeat scroll 0 0 #F6F6F6;
  border: medium none;
  border-radius: 5px 5px 5px 5px;
  margin-bottom: 5px;
  opacity: 1;
  width: 74%;
  max-width: 480px;
  display:block;
}

.dragNDropContainer:hover {
  background: #eeeeee;
}

.dragNDropDotsImg {
  padding-left: 8px;
  padding-top: 5px;
}

.dragNDropOptionText {
  float: left;
  padding-left: 6px;
  padding-top: 14px;
  padding-bottom: 14px;
  position: inherit;
  width: 97%;
  max-width: 360px; 
  word-wrap: break-word;
}

.dragNDropRankText {
  background: url('/images/drag-n-drop-round.png') no-repeat;
  height: 28px;
  width:27px;
  text-align: center;
  color: #555555;
  padding-left:1px;
  padding-right: 23px;
}

.dragNDropHand {
  padding-top:15px;
  cursor: url('/images/addquestion/grab.png'), move;
  list-style: none;
}

.dragNDropGrabbed {
  cursor: url('/images/addquestion/grabbing.png'), move;
}

.sortingList li {
  cursor: url('/images/addquestion/grab.png'), move;
  list-style: none;
  padding-left: 0px;
  padding-bottom: 0px;
}

.sortingList li.ui-sortable-helper {
    cursor: url('/images/addquestion/grabbing.png'), move;
}

.innerShadowThankYou {
  box-shadow:0 0 5px #000000 inset;
  -webkit-box-shadow:0 0 5px #000000 inset;
}

.thankYouSubmit{
    background-color: #1f7fc0 !important;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4), inset 0 2px rgba(255,255,255,.4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4), inset 0 2px rgba(255,255,255,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4), inset 0 2px rgba(255,255,255,.4);
    border: solid 1px #1677b3 !important;
    background-image: -webkit-linear-gradient(bottom, #218ad5, #43b5db) !important;
    background-image: -moz-linear-gradient(bottom, #218ad5, #43b5db) !important;
    background-image: -o-linear-gradient(bottom, #218ad5, #43b5db) !important;
    background-image: -ms-linear-gradient(bottom, #218ad5, #43b5db) !important;
    background-image: linear-gradient(to top, #218ad5, #43b5db) !important;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#43b5db', endColorstr='#218ad5') !important;
    cursor: pointer;
    min-width: 85px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif !important;
    font-size: 14px !important;
    font-weight: bold !important;
    color: #fff !important;
    text-shadow: 0 1px rgba(0,0,0,.22);
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    padding: 1px 12px !important;
    height: 34px !important;
    line-height:34px;
}

.thankYouSubmit:hover {
    color: #fff !important;
    background: #43b5db !important;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#43b5db', endColorstr='#43b5db');
    text-shadow: 0 1px rgba(0,0,0,.22);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.horizontalTopPadding {
  padding-top: 7px;
}

.singleLine {
 border-bottom: 1px solid #ccc;
 margin-bottom:5px;
}

.Pointer {
  cursor: pointer;
}

.imageToppadding {
  margin-top:15px;
}

.link_blueText a {
  color:#000000;
  font-size:12px;
  font-family:arial;
  font-weight: bold;
  padding-top:5px;
}

.textBoxBottomPadding {
  padding-bottom: 6px !important;
}

.newMatrixHover {
 background: #eeeeee;
}

.imageSectionNormal {
  cursor:pointer;
}

.imageSectionNormal:hover {
  background: #d2f0fb;
  cursor:pointer;
  border-radius:5px;
}

.v1ProgressAlign {
  font-family: "Lucida Grande",Verdana,sans-serif !important;
  font-size: 10pt !important;
}

.sortingList{
  list-style:none;
  padding-left:0px;
  padding-bottom:0px
}

.smileyBackground {
  background:#F6F6F6;
}

.smileyData {
  text-align:center !important;
  padding:20px 20px 10px 20px;
} 

.smileyMobileData {
  text-align:center !important;
  padding: 4px 2px 2px 2px;
}

.lookupTableTextFieldSpan {
    background: url(/images/lightdownarrow.png) no-repeat center;
    width: 15px;
    height: 20px;
    float: right;
    position: relative;
    cursor: pointer;
    right: 20px;
    top: 3px;
}

.lookupTableTextFieldSpan:hover {
    background: url(/images/down-arrow.png) no-repeat center;
}

.lookupTableTextFieldSpanLeft {
    background: url(/images/lightdownarrow.png) no-repeat center;
    width: 15px;
    height: 20px;
    float: left;
    position: relative;
    cursor: pointer;
    left: 20px;
    top: 3px;
}

.lookupTableTextFieldSpanLeft:hover {
    background: url(/images/down-arrow.png) no-repeat center;
}

.rewardDiv {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
    padding:30px 0px;
    font-size:16px;
    border:1px solid #B8B8B8;
    margin-top:50px;
    margin-bottom:15px;
}

.rewardHeading {
    font-size:30px;
    font-weight:normal;
    color:#172F4B;
}

.rewardSubHeading {
    font-size:26px;
    font-weight:bold;
    color:#172F4B
}

.rewardMessage {
    font-size:12px;
    padding-top:37px;
}

.rewardSeparator {
    border:1px solid #1276C2;
    margin:12px 0px;
    width:260px;
}

.couponHeading {
    color:#1276C2;
    font-weight:bold;
}

.couponDetails {
    font-size:12px;
    text-align:center;
    padding-bottom:25px;
    width:250px;
}

.rewardScoreBox {
    margin:0px 0px 20px 0px;
    padding:10px;
    width:150px;
    font-weight:bold;
}

.rewardWin {
    background: #0293FE;color:#ffffff;
}

.rewardLoose {
    border:1px solid #1A2D55;
}

.rewardCouponBackground {
    background:#FBFEF5;
}
.rewardCouponOuterBorder {
    border:1px solid #363634;
    margin-top:25px;
    width:375px;
}

.rewardCouponInnerBorder {
    border:1px dashed #363634;
    padding:10px;
    margin:10px;
}

.container {
    width: 930px;
    margin: auto;
    text-align: center;
    border-bottom: 8px solid #2096FA;
}

.contlogo {
    background-image: url("/images/run/background-giant.png");
    padding-top: 15px;
    padding-bottom: 5px;
}

.sub {
        background-color: #2096FA;
        color: #FFFFFF;
        padding-top: 10px;
        padding-bottom: 10px;
        text-shadow: 0px 1px #000000;
}

.sub img {
    display: inline-block;
    margin-bottom: -1px;
    margin-left: 1px;
    vertical-align: bottom;
}

.centralcontent {
        background-color: #FFFFFF;
        padding-top: 28px;
}

h5 {
        font-size: 30px;
        color: #F59300 !important;
        line-height: 1.4em;
        text-shadow: 0px 1px #BEB3B9;
        margin: 0px;
}

.list {
        display: block;
        margin: auto;
        padding-left: 310px;
}

.list ul {
        text-align: left;
        display: block;
        padding-bottom: 7px;
}

.list ul li {
        color: #6B6B6B;
        list-style: none;
        background: url("/images/run/check-giant.png") 0px top no-repeat;
        padding-left: 35px;
        display: block;
        margin-top: 16px;
        margin-bottom: 16px;
        vertical-align: top;
}

.watermarkDiv {
        position:absolute;
        text-align:center;
        font-size:100px;
        padding-top:350px;
        color:#172F4B;
}

.rotateText {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
}

.voteLike{
    background:#F6F6F6 url(/images/vote/0.png) center 20px no-repeat!important;
}
.voteLike:hover{
    background:#D3DAE2 url(/images/vote/s_0.png) center 20px no-repeat!important;
    cursor:pointer
}
.voteLike.voteLikeSelected{
    background:#D3DAE2 url(/images/vote/s_0.png) center 20px no-repeat !important;
}


.voteHate{
    background:#F6F6F6 url(/images/vote/1.png) center 25px no-repeat !important;
}
.voteHate:hover{
    background:#D3DAE2 url(/images/vote/s_1.png) center 25px no-repeat !important;
    cursor:pointer
}
.voteHate.voteHateSelected{
    background:#D3DAE2 url(/images/vote/s_1.png) center 25px no-repeat !important;
}

.disabledButton {
  background: #ccc !important;
  color: #999 !important;
  text-shadow: none !important;
  box-shadow: none !important;
}